.alertify-buttons{
	margin-top:15px;
	}
.alertify-button{
	font-size: 12px;
    padding: 4px 15px;
	box-shadow:0px 0px 0px;
	-o-box-shadow:0px 0px 0px;
	-moz-box-shadow:0px 0px 0px;
	-webkit-box-shadow:0px 0px 0px;
	}
.alertify-button-ok, .alertify-button-ok:hover, .alertify-button-ok:focus{
	background-color: #5CB811;
	border: 1px solid #3B7808;
	font-size: 12px;
    padding: 4px 15px;
	}
.alertify{
	border:10px solid rgba(82, 85, 90, 0.7);
	}	